maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Graham <chrisgw...@gmail.com>
Subject maven-install-plugin versions
Date Mon, 14 Jan 2013 04:52:40 GMT
Hi all.

I've just noticed an inconsistency in the versions being shown on the
apache web site:

http://maven.apache.org/plugins/index.html

shows the m-i-p at 2.4

whereas, if you follow the link on that page for the m-i-p, it leads to:

http://maven.apache.org/plugins/maven-install-plugin/

which shows at version 2.3.1

which is correct/what needs to be done to fix it?

-Chris

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message